<!DOCTYPE html>
<html lang="en">
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="<%= image_path "favicon.png" %>">

  <meta name="description" content="" >
  <meta name="twitter:card" content="summary_large_image" >
  <meta name="twitter:title" content="<%= browser_title("Site Title", yield(:title)) %>">
  <meta name="twitter:description" content="">
  <meta property="og:type" content="article" >
  <meta property="og:site_name" content="Site Title">
  <meta property="og:title" content="<%= browser_title("Site Title", yield(:title)) %>">
  <meta property="og:url" content="<%= request.url %>">
  <meta property="og:image" content="">
  <meta property="og:description" content="">

  <%= csrf_meta_tags %>

  <title>
    <%= browser_title("Site Title", yield(:title)) %>
  </title>

  <!-- Included CSS Files -->
  <%= stylesheet_link_tag "application", :media => :all %>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
  <%= javascript_include_tag "application" %>
</head>

<body class="<%= action_name %>" id="<%= controller_name %>">
  <%= render 'shared/header' %>

  <main role="main">
    <%= yield %>
  </main>

  <%= render 'shared/footer' %>
  <%= render 'shared/analytics' %>
</body>
</html>
